RubyGems Navigation menu

html5jp_graphs 0.0.3

html5jp_graphs is a Rails Plugin for HTML5.jp graph libraries. It supports vertical bar chart, radar chart, pie chart, and line chart.

Gemfile
          gem 'html5jp_graphs', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install html5jp_graphs
  
  
  
  
  
  
  

Authors:

  • nay3, Koirhico Ohba

Owners:

Total downloads 2,607

For this version 882

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 23, 2013 (33.5 KB)
  2. 0.0.2 - November 23, 2013 (69.5 KB)
  3. 0.0.1 - July 21, 2012 (69 KB)